/*     226545 : 타이틀 텍스트      */
.title__226545__ {font-size:0; }
.title__226545__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__226545__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__226545__.style_top p {padding-top:10px;}
.title__226545__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__226545__.style_right p {padding-right:14px;}
.title__226545__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__226545__.style_bottom p {padding-bottom:12px;}
.title__226545__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__226545__.style_left p {padding-left:14px;}
.title__226545__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__226545__.style_circle1 p {padding-left:18px;}
.title__226545__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__226545__.style_circle2 p {padding-left:18px;}
.title__226545__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__226545__ p {font-size:30px;}
}

/*     226555 : 장문 텍스트      */
.textarea__226555__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__226555__ p {font-size:13px; line-height:1.6em;}
}

/*     1070505 : YouTube 동영상 플레이어      */
/* farm */
.farm__1070505__ {display:table;width:100%}
.farm__1070505__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1070505__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1070505__ .player-item,
.player__1070505__ iframe,
.player__1070505__ embed,
.player__1070505__ object,
.player__1070505__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1070505__.player-16by9 {padding-bottom:56.25%}
.player__1070505__.player-4by3 {padding-bottom:75%}

/*     234705 : 타이틀 텍스트      */
.title__234705__ {font-size:0; }
.title__234705__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__234705__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__234705__.style_top p {padding-top:12px;}
.title__234705__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__234705__.style_right p {padding-right:14px;}
.title__234705__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__234705__.style_bottom p {padding-bottom:12px;}
.title__234705__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__234705__.style_left p {padding-left:14px;}
.title__234705__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__234705__.style_circle1 p {padding-left:18px;}
.title__234705__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__234705__.style_circle2 p {padding-left:18px;}
.title__234705__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     231175 : 번호형 리스트      */
.text_list__231175__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__231175__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__231175__ ul li:first-child {margin-top:0}
.text_list__231175__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top;
}
.text_list__231175__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__231175__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__231175__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__231175__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__231175__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__231175__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__231175__.s_size_300 i {border-width:2px}
.text_list__231175__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__231175__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__231175__ ul li {font-size:15px}
}

/*     226575 : 이미지      */
.img__226575__ {max-width:100%;}
.img__226575__ * {box-sizing:border-box;}
.img__226575__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__226575__ img {width:500px; max-width:100%; vertical-align:top;}

/*     226585 : 타이틀 텍스트      */
.title__226585__ {font-size:0; }
.title__226585__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__226585__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__226585__.style_top p {padding-top:12px;}
.title__226585__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__226585__.style_right p {padding-right:14px;}
.title__226585__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__226585__.style_bottom p {padding-bottom:12px;}
.title__226585__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__226585__.style_left p {padding-left:14px;}
.title__226585__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__226585__.style_circle1 p {padding-left:18px;}
.title__226585__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__226585__.style_circle2 p {padding-left:18px;}
.title__226585__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     226595 : 장문 텍스트      */
.textarea__226595__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     226635 : 이미지      */
.img__226635__ {max-width:100%;}
.img__226635__ * {box-sizing:border-box;}
.img__226635__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__226635__ img {width:500px; max-width:100%; vertical-align:top;}

/*     226645 : 타이틀 텍스트      */
.title__226645__ {font-size:0; }
.title__226645__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__226645__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__226645__.style_top p {padding-top:12px;}
.title__226645__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__226645__.style_right p {padding-right:14px;}
.title__226645__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__226645__.style_bottom p {padding-bottom:12px;}
.title__226645__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__226645__.style_left p {padding-left:14px;}
.title__226645__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__226645__.style_circle1 p {padding-left:18px;}
.title__226645__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__226645__.style_circle2 p {padding-left:18px;}
.title__226645__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     226655 : 장문 텍스트      */
.textarea__226655__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     226605 : 이미지      */
.img__226605__ {max-width:100%;}
.img__226605__ * {box-sizing:border-box;}
.img__226605__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__226605__ img {width:500px; max-width:100%; vertical-align:top;}

/*     226615 : 타이틀 텍스트      */
.title__226615__ {font-size:0; }
.title__226615__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__226615__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__226615__.style_top p {padding-top:12px;}
.title__226615__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__226615__.style_right p {padding-right:14px;}
.title__226615__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__226615__.style_bottom p {padding-bottom:12px;}
.title__226615__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__226615__.style_left p {padding-left:14px;}
.title__226615__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__226615__.style_circle1 p {padding-left:18px;}
.title__226615__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__226615__.style_circle2 p {padding-left:18px;}
.title__226615__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     226625 : 장문 텍스트      */
.textarea__226625__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     226665 : 실선      */
.solid_line__226665__ {display:block; position:relative; width:100%; height:0px;}
.solid_line__226665__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__226665__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__226665__ {height:0px;}
}

/*     226675 : 타이틀 텍스트      */
.title__226675__ {font-size:0; }
.title__226675__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__226675__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__226675__.style_top p {padding-top:12px;}
.title__226675__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__226675__.style_right p {padding-right:14px;}
.title__226675__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__226675__.style_bottom p {padding-bottom:12px;}
.title__226675__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__226675__.style_left p {padding-left:14px;}
.title__226675__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__226675__.style_circle1 p {padding-left:18px;}
.title__226675__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__226675__.style_circle2 p {padding-left:18px;}
.title__226675__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     226685 : 이미지      */
.img__226685__ {max-width:100%;}
.img__226685__ * {box-sizing:border-box;}
.img__226685__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__226685__ img {width:px; max-width:100%; vertical-align:top;}

/*     226695 : 실선      */
.solid_line__226695__ {display:block; position:relative; width:100%; height:0px;}
.solid_line__226695__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__226695__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__226695__ {height:0px;}
}

/*     226705 : 이미지      */
.img__226705__ {max-width:100%}
.img__226705__ * {box-sizing:border-box}
.img__226705__ a {display:block;vertical-align:top}
.img__226705__ img {width:400px;vertical-align:top}

/*     226715 : 이미지      */
.img__226715__ {max-width:100%}
.img__226715__ * {box-sizing:border-box}
.img__226715__ a {display:block;vertical-align:top}
.img__226715__ img {width:700px;vertical-align:top}

/*     226725 : 이미지      */
.img__226725__ {max-width:100%}
.img__226725__ * {box-sizing:border-box}
.img__226725__ a {display:block;vertical-align:top}
.img__226725__ img {width:400px;vertical-align:top}

/*     227025 : 이미지      */
.img__227025__ {max-width:100%}
.img__227025__ * {box-sizing:border-box}
.img__227025__ a {display:block;vertical-align:top}
.img__227025__ img {width:700px;vertical-align:top}

/*     226745 : 이미지      */
.img__226745__ {max-width:100%}
.img__226745__ * {box-sizing:border-box}
.img__226745__ a {display:block;vertical-align:top}
.img__226745__ img {width:400px;vertical-align:top}

/*     227035 : 이미지      */
.img__227035__ {max-width:100%}
.img__227035__ * {box-sizing:border-box}
.img__227035__ a {display:block;vertical-align:top}
.img__227035__ img {width:700px;vertical-align:top}

/*     226765 : 이미지      */
.img__226765__ {max-width:100%}
.img__226765__ * {box-sizing:border-box}
.img__226765__ a {display:block;vertical-align:top}
.img__226765__ img {width:400px;vertical-align:top}

/*     226775 : 이미지      */
.img__226775__ {max-width:100%}
.img__226775__ * {box-sizing:border-box}
.img__226775__ a {display:block;vertical-align:top}
.img__226775__ img {width:700px;vertical-align:top}

/*     226805 : 타이틀 텍스트      */
.title__226805__ {font-size:0; }
.title__226805__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__226805__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__226805__.style_top p {padding-top:12px;}
.title__226805__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__226805__.style_right p {padding-right:14px;}
.title__226805__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__226805__.style_bottom p {padding-bottom:12px;}
.title__226805__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__226805__.style_left p {padding-left:14px;}
.title__226805__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__226805__.style_circle1 p {padding-left:18px;}
.title__226805__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__226805__.style_circle2 p {padding-left:18px;}
.title__226805__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     226815 : 이미지      */
.img__226815__ {max-width:100%;}
.img__226815__ * {box-sizing:border-box;}
.img__226815__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__226815__ img {width:px; max-width:100%; vertical-align:top;}

/*     631365 : 실선      */
.solid_line__631365__ {display:block;position:relative;width:100%;height:30px}
.solid_line__631365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__631365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__631365__ {height:20px}
}

/*     631375 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__631375__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #F7931D;border-radius:4px;background:#F7931D;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__631375__ a span {display:inline-block;position:relative}
.icon_button__631375__.style_line a {background:transparent;color:#F7931D}

.icon_button__631375__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__631375__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__631375__ a {font-size:15px}
}

/*     1094725 : 타이틀 텍스트      */
.title__1094725__ {font-size:0; }
.title__1094725__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__1094725__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__1094725__.style_top p {padding-top:12px;}
.title__1094725__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1094725__.style_right p {padding-right:14px;}
.title__1094725__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1094725__.style_bottom p {padding-bottom:12px;}
.title__1094725__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1094725__.style_left p {padding-left:14px;}
.title__1094725__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1094725__.style_circle1 p {padding-left:18px;}
.title__1094725__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1094725__.style_circle2 p {padding-left:18px;}
.title__1094725__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     1094735 : 이미지      */
.img__1094735__ {max-width:100%}
.img__1094735__ * {box-sizing:border-box}
.img__1094735__ a {display:block;vertical-align:top}
.img__1094735__ img {width:1100px;vertical-align:top}

/*     631105 : 타이틀 텍스트      */
.title__631105__ {font-size:0; }
.title__631105__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__631105__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__631105__.style_top p {padding-top:12px;}
.title__631105__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__631105__.style_right p {padding-right:14px;}
.title__631105__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__631105__.style_bottom p {padding-bottom:12px;}
.title__631105__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__631105__.style_left p {padding-left:14px;}
.title__631105__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__631105__.style_circle1 p {padding-left:18px;}
.title__631105__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__631105__.style_circle2 p {padding-left:18px;}
.title__631105__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     631115 : 이미지      */
.img__631115__ {max-width:100%;}
.img__631115__ * {box-sizing:border-box;}
.img__631115__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__631115__ img {width:px; max-width:100%; vertical-align:top;}

/*     633085 : 실선      */
.solid_line__633085__ {display:block;position:relative;width:100%;height:30px}
.solid_line__633085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__633085__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__633085__ {height:20px}
}

/*     226845 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__226845__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #F7931D;border-radius:4px;background:#F7931D;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__226845__ a span {display:inline-block;position:relative}
.icon_button__226845__.style_line a {background:transparent;color:#F7931D}

.icon_button__226845__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__226845__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__226845__ a {font-size:15px}
}

